p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1200px;z-index:1;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:480px;top:349px;width:0px;height:0px;z-index:2;}
#Body {display:block;overflow:hidden;position:absolute;left:0px;top:160px;width:960px;height:1000px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#BodyAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#BodyNoAlpha {position:relative;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:359px;top:141px;width:435px;height:27px;z-index:4;}
#Img2 {display:block;overflow:hidden;position:absolute;left:33px;top:37px;width:156px;height:221px;z-index:5;min-width:156px;}
#Img2Inner {position: absolute;width:154px;height:219px;border: 1px double rgba(0,0,0,1.0);}
#Img3 {display:block;overflow:hidden;position:absolute;left:466px;top:21px;width:219px;height:108px;z-index:6;min-width:219px;}
#Img3Inner {position: absolute;width:219px;height:108px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:238px;top:179px;width:105px;height:271px;z-index:7;min-width:105px;}
#Img4Inner {position: absolute;width:103px;height:269px;border: 1px double rgba(0,0,0,1.0);}
#Img5 {display:block;overflow:hidden;position:absolute;left:604px;top:333px;width:174px;height:119px;z-index:8;min-width:174px;}
#Img5Inner {position: absolute;width:172px;height:117px;border: 1px double rgba(0,0,0,1.0);}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:40px;top:263px;width:142px;height:18px;z-index:9;}
#Img6 {display:block;overflow:hidden;position:absolute;left:33px;top:285px;width:158px;height:223px;z-index:10;min-width:158px;}
#Img6Inner {position: absolute;width:156px;height:221px;border: 1px double rgba(0,0,0,1.0);}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:40px;top:512px;width:142px;height:18px;z-index:11;}
#Img7 {display:block;overflow:hidden;position:absolute;left:628px;top:178px;width:122px;height:146px;z-index:12;min-width:122px;}
#Img7Inner {position: absolute;width:120px;height:144px;border: 1px double rgba(0,0,0,1.0);}
#Img8 {display:block;overflow:hidden;position:absolute;left:806px;top:178px;width:109px;height:91px;z-index:13;min-width:109px;}
#Img8Inner {position: absolute;width:107px;height:89px;border: 1px double rgba(0,0,0,1.0);}
#Img9 {display:block;overflow:hidden;position:absolute;left:803px;top:280px;width:120px;height:172px;z-index:14;min-width:120px;}
#Img9Inner {position: absolute;width:118px;height:170px;border: 1px double rgba(0,0,0,1.0);}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:359px;top:469px;width:435px;height:27px;z-index:15;}
#Img10 {display:block;overflow:hidden;position:absolute;left:365px;top:178px;width:214px;height:274px;z-index:16;min-width:214px;}
#Img10Inner {position: absolute;width:212px;height:272px;border: 1px double rgba(0,0,0,1.0);}
#defil_mania_2019 {display:block;overflow:hidden;position:absolute;left:321px;top:499px;width:500px;height:400px;z-index:17;}
#defil_mania_2019Grid {position:absolute;top:0px;left:0px;width:100%;height:368px;}
#defil_mania_2019GridControls {position:absolute;top:368px;left:0px;width:100%;height:32px;}
#defil_mania_2019Slide {position:absolute;top:0px;left:0px;width:100%;height:325px;}
#defil_mania_2019SlideDesc {position:absolute;top:325px;left:0px;width:100%;height:32px;}
#defil_mania_2019SlideFrise {position:absolute;top:325px;left:0px;width:100%;height:75px;}
#defil_mania_2019SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Header {display:block;overflow:hidden;position:absolute;left:0px;top:1px;width:960px;height:160px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#HeaderNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2094;position:absolute;left:0px;top:112px;width:960px;height:50px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:136px;top:19px;width:186px;height:36px;z-index:20;}
#Img1 {display:block;overflow:hidden;position:absolute;left:14px;top:20px;width:111px;height:69px;z-index:21;min-width:111px;}
#Img1Inner {position: absolute;width:111px;height:69px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:136px;top:54px;width:183px;height:32px;z-index:22;}
#Footer {display:block;overflow:hidden;position:absolute;left:0px;top:1160px;width:960px;height:40px;z-index:23;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(65, 102, 157, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF41669D,endColorstr=#FF41669D, gradientType=1);}
#FooterNoAlpha {position:relative;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:291px;top:14px;width:378px;height:16px;z-index:24;}
